
a {text-decoration: none;}
 
.toggleMenu {
    display:  none;
    background: #FFFFFF;
    padding: 6px 6px;
	border-radius: 4px;
    color: #3e3e3e;
	float:right;
	margin-bottom:12px;
}

.nav {
     list-style: none;
     *zoom: 1;
	 position:relative;
	 	float:right;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
 
.nav ul {
    list-style: none;
	height: auto; 
 
}
 
.nav li {
    position: relative;

	height: auto;
	color: #feffed;
}

.nav > li {
    float:left;
	z-index:50;
 
}
.nav > li > .parent {
    background-image: url(images/downArrow.png);
    background-repeat: no-repeat;
    background-position: right;
}
 
.nav li a {
	color: #000;
	line-height:20px;
	text-decoration:none;
	padding:10px 26px;
	background:none;
}
	
.nav > li > a {
    display: block; 
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	margin-left:0px; padding-left:0px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    position: relative;
    z-index:100;
    color: #000;
	border-top: 1px solid #FFFFFF;
	text-align:center;
	padding-left:30px;
	background:#CCC;
}
 
.nav li a:hover { 
		display: block;
		color: #c02244;
		}	

.nav li.selected { 
		display: block;
		color: #c02244;
		}
 
.nav li.selected a { 
	color: #c02244;
	}
 
.nav li.selected a:hover { 
	color: #c02244;
 	}
	
.nav li li a:hover { 
		display: block;
		background: #FFF;
		}
		
.nav li li li a {
    background:#c02244;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 800px) {

.nav {
	 	float:left;
}

.nav ul {
        display: block;
        width: 100%;
    }
	 
.nav li a {
	color: #3a3a3a;
	padding:0;
	background: #ebebeb;
	padding:12px 0;
 
}
.nav li a:hover { 
		display: block;
		color: #c02244;
	    background: #FFF;
		}	
			
		
	.toggleMenu { position:absolute; top:30px; right:20px;}
	.active {
        display: block;
    }
    .nav > li {
         font-size:110%; text-align:center;
			 z-index:50; border-top: 1px solid #f2f2f2;
			 width:95%;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    
 
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

		.nav li.selected { 
		display: block;
		border-bottom:1px solid #762638;	
	    background:none;

		}
		.nav li.selected a { 
	background:#c02244;
	color: #FFF;
	}
		
	 .nav li.selected a:hover { 
	display: block;
		color: #c02244;
	    background: #FFF;
	}
 }